    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Go City Bus App</title>
            <meta name="description" content="Go city bus android app.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
        
            <hr class="style-one"/>
            
             <p> <b>"Go City Bus" Android App</b> by Udayan Umapathi</p>
            <hr class="style-six"> 
            
            <p>It was the end of November 2012, when it started snowing at Purdue. I was heading back home from Electrical engineering building. I waited at the bus stop until my bus arrived. I noted the bus stop id, pulled out my phone, opened the browser, typed a big URL and then keyed in the bus stop id and after a few seconds I got to know that I have to wait for another 5 minutes for my bus. It felt like a lot of effort to do this, courtesy intense weather. My hands completely froze and they turned pale every time I did the search. And yes, finally the bus did appear and I reached home.</p> 
            
            <p>I wanted to simplify the process of doing the above search. I created a simple Android App via which you could easily key in the bus stop id and get real time updates of the next bus. The App also performs an auto-refresh every 30 seconds to fetch the new schedule. I did not have to pull out my phone every time, hit refresh on the browser to get a new schedule anymore ! </p>
            
            <iframe src="//player.vimeo.com/video/78589702" width="600" height="500" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
            
            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  
            
       </body>
    </html>
